@charset "utf-8";

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

a:link,a:visited {
	color: #ffffff;
	text-decoration:underline;
}
a:hover,a:active {
	color: #d90909;
	text-decoration:underline;
}

img{ border: none;}

.impact   {font-size:130%; font-weight:bold;color:white;}

.impact1   {font-size:110%;color:#000;}

.impact2   {font-size:170%; font-weight:bold; color:white;}

.impact3   {font-size:180%; font-weight:bold; color:white;}

.impact4   {font-size:130%; color:#000; font-weight: bold;}

.impact5  {background:#fceaea; font-size:130%; color:#000; font-weight: bold;

}

.impact6  {background:#f4f4f4; padding:3px; line-height:100%; }

.impact7  {background: #B60000; height:100%; line-height:90% ; padding:0px 0px; color:#fff; }


.red	{color: #e60516; font-weight: bold;}

.red_L  {color: #e60516; font-size: 130%;font-weight: bold;}

.red_V  {color: #5f0102; font-size: 150%;}


.line  {   text-decoration: underline;
	text-decoration-thickness: 10px; 
	text-decoration-color: #fceaea;
	text-underline-offset: -8px;
	text-decoration-skip-ink: none;
}
.mark  {   text-decoration: underline;
	text-decoration-thickness: 40px; 
	text-decoration-color: #fceaea;
	text-underline-offset: -25px;
	text-decoration-skip-ink: none;
}

.center{text-align: center;}

.text_L {
	width: 700px;
	margin-left:150px;
	margin-top: 0px;
	text-align: left; 
}

.text_C {
	width: 700px;
	margin-left:150px;
	margin-top: 0px;
	text-align: center; 
}

.textbox_R{
	width: 800px;
	margin-left:150px;
	margin-top: 0px;
	text-align: left; 
}
.textbox_L{
	width: 800px;
	margin-left:50px;
	margin-top: 0px;
	text-align: left; 
}

.top80box {
	font-size:35pt; 
	font-weight:bold;	text-align:center;
	width:1000px;
	padding-top: 80px;
}
.top50box {
	width: 850px;
	text-align:center;
	padding-left:75px;
	padding-top: 50px;
}


/* ボタンのマウスオーバーで明るくする */
.btn:hover {
  filter: brightness(110%);
}



/* animation
---------------------------------------------*/
.feedInUp {
	opacity: 0;height:    344px; 
	transform: translate(0,30px); 
	-webkit-transform: translate(0,30px); 
	transition: 1.5s;
}
.feedInUp_On {
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* layout
---------------------------------------------*/


/*TopIntro-Start*/
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	min-width: 1000px;
	
    background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;
    text-align:center;
-webkit-text-size-adjust:100%;
	
    font-size:24px;
    font-family: 'meiryo', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
     color: #000000;
}

#main {
	text-align:center;
	margin:0 auto;
}
#container {
	text-align:center;
	width:1000px;
	margin:0 auto;	
}

.container {
	text-align:left;
	width:1000px;
	margin:0 auto;
}

.contents {
 padding-top: 50px;
}


#containerPC {

	text-align:left;
	width:1000px;
	margin:0 auto;
	
}


#bt_box{
	background: url("../images/bt_box.webp") 
	no-repeat top center; height:521px;  }

#form { background: url("../images/form.png") no-repeat top center; height:    390px; } 


#bg_head{ background:  url("../images/bg_head.webp") repeat top center; height:    43px; } 
#head1_1 { background: #f24241 url("../images/phoeducationFVpc_01.webp") no-repeat top center; height:    43px; } 
#head1_2 { background: #fdf2e8 url("../images/phoeducationFVpc_02.webp") no-repeat top center; height:    455px; } 
#head1_3 { background: url("../images/phoeducationFVpc_03.webp") no-repeat top center; height:    202px; } 
#bg_red{ background:  url("../images/bg_red.webp") repeat top center; height:    202px; } 


/*損するかも・・・部分*/

#worries01 {
	background: url("../images/phoeducation_06.webp") no-repeat top center; height:    443px; 
}

#worries02 {
	background: url("../images/phoeducation_07.webp") no-repeat top center; height:    449px; 
}

#vision01 {
	background: url("../images/vision_1.webp") no-repeat top center; height:182px; } 
#vision02 {
	background: url("../images/vision_2.webp") no-repeat top center; height:182px; } 
#vision03 {
	background: url("../images/vision_3.webp") no-repeat top center; height:182px; } 
#vision04 {
	background: url("../images/vision_4.webp") no-repeat top center; height:182px; } 
#vision05 {
	background: url("../images/vision_5.webp") no-repeat top center; height:182px; } 
#vision06 {
	background: url("../images/vision_6.webp") no-repeat top center; height:182px; } 
#vision_wrapL {
	background-image: url("../images/vision_wrapL.webp");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}
.vision_L {
	margin-bottom: 80px;
	background: url("../images/vision_L.webp") no-repeat top center; height:    52px; 
}
#vision_wrapR {
	background-image: url("../images/vision_wrapR.webp");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}
.vision_R {
	margin-bottom: 80px;
	background: url("../images/vision_R.webp") no-repeat top center; height:    52px; 
}
.vision_R0 {
	margin-bottom: 0px;
	background: url("../images/vision_R.webp") no-repeat top center; height:    52px; 
}

#gray_top {
	background: url("../images/gray_top.webp") no-repeat top center; height:20px; } 

#gray_bottom {
	background: url("../images/gray_bottom.webp") no-repeat top center; height:22px; } 

#gray {
	background-image: url("../images/gray.webp");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}


#vision_pink{
	background: url("../images/vision_pink.webp") no-repeat top center; height:  772px; 
}

/*メリット部分*/
#merit {
	background: url("../images/phoeducation_merit.webp") no-repeat top center; height:410px;} 

#merit_bg {
	background: url("../images/merit_bg.webp") top center; height:auto;
	background-repeat: repeat-y;}


#merit01 {
	background: url("../images/phoeducation_merit_1.webp") no-repeat top center; height:250px; } 

#merit02 {
	background: url("../images/phoeducation_merit_2.webp") no-repeat top center; height:250px; } 

#merit03 {
	background: url("../images/phoeducation_merit_3.webp") no-repeat top center; height:250px; } 

#merit04 {
	background: url("../images/phoeducation_merit_4.webp") no-repeat top center; height:250px; } 

#merit05 {
	background: url("../images/phoeducation_merit_5.webp") no-repeat top center; height:250px; } 

#merit_wrapL {
	background-image: url("../images/phoeducation_merit_wrapL.webp");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

.merit_L {
	margin-bottom: 80px;
	background: url("../images/phoeducation_merit_L.webp") no-repeat top center; height:    40px; 
}

#merit_wrapR {
	background-image: url("../images/phoeducation_merit_wrapR.webp");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}
.merit_R {
	margin-bottom: 80px;
	background: url("../images/phoeducation_merit_R.webp") no-repeat top center; height:    40px; 
}
.merit_R0 {
	margin-bottom: 0px;
	background: url("../images/phoeducation_merit_R.webp") no-repeat top center; height:    40px; 
}

/*point部分*/

#point_bg {
	background: url("../images/point_bg.webp") top center; 
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
	}

#point_comment {
	margin-top: 80px;
	background: url("../images/point_comment.webp") no-repeat top center; height:293px; } 

#point3 {
	margin-top: 50px;
	margin-bottom: 100px;
	background: url("../images/point3.webp") no-repeat top center; height:263px; } 

#point01 {
	margin-top: 50px;
	background: url("../images/point_1.webp") no-repeat top center; height:129px; } 

#point02 {
	margin-top: 50px;
	background: url("../images/point_2.webp") no-repeat top center; height:129px; } 

#point03 {
	margin-top: 50px;
	background: url("../images/point_3.webp") no-repeat top center; height:129px; } 

#point_wrap {
	background-image: url("../images/point_wrap.webp");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

.point_bottom {
	margin-bottom: 80px;
	background: url("../images/point_bottom.webp") no-repeat top center; height:    40px; 
}
.point_bottom0 {
	margin-bottom: 0px;
	background: url("../images/point_bottom.webp") no-repeat top center; height:    40px; 
}

.point_comment	{
	text-align: left;
	margin-top:30px;
	margin-left: 100px;
	padding-bottom:30px;
	width: 800px;
	font-size:100%; }

.point_title{
	font-weight: bold;
	color:#000;
	text-align: center;
	font-size:130%; }

.point_titleline{
	font-weight: bold;
	padding-left:10px;
	padding-right:10px;
	color:#e60516;
	background:#FFF;
	text-align: center;
	font-size:130%; }


/*point部分*/

#faq{
	background: url("../images/faq.webp") no-repeat top center; height:320px; } 



#faq_bg {
	background: url("../images/faq_bg.webp") top center; 
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
	}

#faq_Q {
	padding-top: 40px;
	background-image: url("../images/faq_Q.webp");
	background-repeat: no-repeat;
	background-position: center top;
	background-position:50% 0%;
	}

#faq_A {
	padding-top: 10px;
	padding-bottom: 20px;
	background-image: url("../images/faq_A.webp");
	background-repeat: no-repeat;
	background-position: center top;
	background-position:50% 0%;
	}

.faq_line {
	margin-top:0px;
	margin-bottom:0px;
	background: url("../images/faq_line.webp") no-repeat top center; height:56px; } 


.faq_bottom {
	background: url("../images/faq_bottom.webp") no-repeat top center; height:25px; 
	margin-bottom:60px;} 

.faq_comment {
	width:720px;
	margin-left:190px;
	padding-top:0px;
	height:auto;} 







#footer {  
	color:#000;
	background-color: #ffffff;
}
--------------------------- */

ol,
ul{
	list-style-position: inside;
	padding-left:10px;
}
ol li,
ul li{
	text-align:left;
}

